algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.941535214583079
dataset: Lipophilicity
hparams:
  alpha: 0.6911083438415034
  augmentation_std: 0.0016013504409233409
  lr: 3.282024323510114e-08
  no_augmentations: 5
  penalty_weight: 0.6303912837664056
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: Desc2D
seed: 9
test_calibration_Pearson_0: 0.9554197788238525
test_calibration_Pearson_1: 0.9552067518234253
test_calibration_Pearson_2: 0.9553484916687012
test_calibration_Pearson_final: 0.9554197788238525
test_extra_mae_0: 16.13160514831543
test_extra_mae_1: 16.12220573425293
test_extra_mae_2: 16.126888275146484
test_extra_mae_final: 16.13160514831543
test_extra_pearson_0: -0.18377727270126343
test_extra_pearson_1: -0.18378257751464844
test_extra_pearson_2: -0.18376897275447845
test_extra_pearson_final: -0.18377727270126343
test_extra_r2_0: -272.1437072753906
test_extra_r2_1: -268.7460021972656
test_extra_r2_2: -270.9001770019531
test_extra_r2_final: -272.1437072753906
test_extra_spearman_0: -0.17336435616016388
test_extra_spearman_1: -0.17335578799247742
test_extra_spearman_2: -0.17337745428085327
test_extra_spearman_final: -0.17336435616016388
test_performance_MAE_0: 16.13160514831543
test_performance_MAE_1: 16.12220573425293
test_performance_MAE_2: 16.126888275146484
test_performance_MAE_final: 16.13160514831543
train_val_split: Random
trial_seed: 368
val_calibration_Pearson_0: 0.9313690066337585
val_calibration_Pearson_1: 0.9408621191978455
val_calibration_Pearson_2: 0.9523745179176331
val_calibration_Pearson_final: 0.9313690066337585
val_extra_mae_0: 15.879412651062012
val_extra_mae_1: 15.478215217590332
val_extra_mae_2: 15.300006866455078
val_extra_mae_final: 15.879412651062012
val_extra_pearson_0: -0.27243882417678833
val_extra_pearson_1: -0.10539908707141876
val_extra_pearson_2: -0.2395814210176468
val_extra_pearson_final: -0.27243882417678833
val_extra_r2_0: -305.7395935058594
val_extra_r2_1: -252.98468017578125
val_extra_r2_2: -263.7489013671875
val_extra_r2_final: -305.7395935058594
val_extra_spearman_0: -0.23371225595474243
val_extra_spearman_1: -0.07747303694486618
val_extra_spearman_2: -0.18057075142860413
val_extra_spearman_final: -0.23371225595474243
val_performance_MAE_0: 15.879412651062012
val_performance_MAE_1: 15.478215217590332
val_performance_MAE_2: 15.300006866455078
val_performance_MAE_final: 15.879412651062012
